@font-face {
    font-family: 'Anonymous';
    src: url('https://divinemercyplus.org/sites/default/files/fonts/AnonymousPro-Regular.ttf') format('truetype');
}

div#tv-code-section {
    width: 300px;
    margin: auto;
}

input#tv-code {
    font-family: Anonymous;
    font-size: 60px;
    text-align: left;
    padding-left: 23px;
    height: 85px;
    letter-spacing: 12px;
}

#tv-code-section > span {
    background: #b3b3b3;
    width: 37px;
    height: 3px;
    margin: 0px 4px;
    position: relative;
    bottom: 14px;
    float: left;
}

#tv-code-section > span:nth-child(1 of span) {
    margin-left: 19px;
}